# Configuration file

####################
# general
####################

general {
    B:"Aurora Y Translation"=false
    B:"Debug information"=true
    B:"Multiple Bands"=true
    B:"Version Checking"=false
    S:"biome list"=Taiga,FrozenOcean,FrozenRiver,Ice Plains,Ice Mountains,TaigaHills
}


